Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000836 [Piwigo] configuration minor always 2008.07.21 15:17 2008.07.23 09:54
Reporter flop25 View Status public  
Assigned To VDigital
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 2.0.0 Product Version BSF branch (dev)
  Target Version 2.0.0 Product Build 2444
Summary 0000836: outil de gestion des template et mainpage_categories.tpl
Description Dans le nouvel outil administratif pour les templates, j'ai modifié le mainpage_categories.tpl, puis enregistré ainsi template-extension/flop_style/cat/les_categories.tpl . Je l'ai ensuite appliqué avec succès selon les messages à mainpage_categories.tpl, l'original, mais le fichier n'est pas chargé ! C'est toujours le mainpage_categories.tpl d'origine qui est chargé lors de la navigation dans la galerie
J'ai changé les_categories.tpl en plein nom, avec plein de code différents, dans différents dossiers (dont celui des samples)... impossible de changer mainpage_categories.tpl
Steps To Reproduce
Additional Information sinon c'est très intéressant cette nouveauté de gestion des templates ^^
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0002295)
VDigital (reporter)
2008.07.22 11:46

replace 'index_category' by 'index_category_thumbnails' handle name
in ./admin/extend_for_templates.php
There:
/* Link all supported templates to their respective handle */
$eligible_templates = array(
    '----------' => 'N/A',
    'about.tpl' => 'about',
    'identification.tpl' => 'identification',
    'mainpage_categories.tpl' => 'index_category',
(0002298)
VDigital (reporter)
2008.07.23 08:22

Patch available within [Subversion] r2453
(0002299)
VDigital (reporter)
2008.07.23 09:54

embedded in [Subversion] r2453

- Issue History
Date Modified Username Field Change
2008.07.21 15:17 flop25 New Issue
2008.07.21 15:17 flop25 browser => any
2008.07.21 15:17 flop25 Web server => Apache 1.3.x
2008.07.21 15:19 flop25 Issue Monitored: flop25
2008.07.22 11:46 VDigital Note Added: 0002295
2008.07.22 11:46 VDigital Assigned To => VDigital
2008.07.22 11:46 VDigital Status new => confirmed
2008.07.23 08:22 VDigital Note Added: 0002298
2008.07.23 09:50 VDigital Status confirmed => assigned
2008.07.23 09:53 VDigital Fixed in Version => Butterfly
2008.07.23 09:53 VDigital Target Version => Butterfly
2008.07.23 09:54 VDigital Status assigned => closed
2008.07.23 09:54 VDigital Note Added: 0002299
2008.07.23 09:54 VDigital Resolution open => fixed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker